[KCM Locale]
Name=Hebrew
Name[af]=Hibreüse
Name[ar]=عبرية
Name[az]=Yəhudicə
Name[be]=Іўрыт
Name[bg]=Иврит
Name[bn]=হীব্রু
Name[br]=Hebreeg
Name[bs]=Hebrejski
Name[ca]=Hebreu
Name[cs]=Hebrejský
Name[cy]=Hebraeg
Name[da]=Hebraisk
Name[de]=Hebräisch
Name[el]=Εβραϊκά
Name[eo]=Hebrea
Name[es]=Hebreo
Name[et]=Heebrea
Name[eu]=Hebreera
Name[fa]=عبری
Name[fi]=Heprea
Name[fo]=Hebraiskt
Name[fr]=Hébreu
Name[fy]=Hebrieuwsk
Name[ga]=Eabhrais
Name[gl]=Hebreo
Name[he]=עברית
Name[hi]=हिब्रू
Name[hr]=Hebrejski
Name[hsb]=Hebrejsce
Name[hu]=Héber
Name[id]=Israel
Name[is]=Hebreska
Name[it]=Ebraico
Name[ja]=ヘブライ語
Name[ko]=히브리어
Name[lt]=Hebrajų
Name[lv]=Ebreju
Name[mi]=Reo Hürai
Name[mk]=Еврејски
Name[mn]=Еврей
Name[mt]=Lhudi
Name[nb]=Hebraisk
Name[nds]=Hebrääsch
Name[nl]=Hebreeuws
Name[nn]=Hebraisk
Name[nso]=Seheberu
Name[oc]=Hebreu
Name[pa]=ਹੈਬਰਿਊ
Name[pl]=Hebrajski
Name[pt]=Hebreu
Name[pt_BR]=Hebreu
Name[ro]=Israeliană
Name[ru]=Иврит
Name[se]=Ebreagiella
Name[sk]=Hebrejský
Name[sl]=hebrejsko
Name[sq]=Hebraisht
Name[sr]=Хебрејски
Name[sr@Latn]=Hebrejski
Name[ss]=SiHebheru
Name[sv]=Hebreiska
Name[ta]=எபிரேயம்
Name[tg]=Яҳудӣ
Name[th]=ฮิบรู
Name[tr]=İbranice
Name[uk]=Іврит
Name[uz]=Яҳудийча
Name[ven]=Muhevheru
Name[vi]=Tiếng Do Thái 
Name[wa]=Ebreu
Name[zh_CN]=希伯来语
Name[zh_TW]=希伯來語
Name[zu]=Isi-Hebheru
